Update von 1.12


#1

Hallo zusammen,

Ich möchte von Version 1.12 auf die 2.4.0 updaten. Kann ich das direkt machen oder muss ich dazu etwas besonderes beachten wie zum Beispiel zuerst auf 2.0 updaten?

Vielen Dank,
Ralf


#2

Ich hatte vor kurzem erst das Update von 1.12 direkt auf 2.3 durchgeführt. (Und ein paar Tage später auf die 2.4 die frisch freigegeben wurde.) Ich denke mal, dass das auch mit der 2.4 der direkte Update kein Problem sein sollte.

Allerdings hatte ich danach ein paar deaktivierte Plugins in der Liste da diese nicht mehr kompatibel waren. Die meisten davon habe ich deinstalliert bekommen. (“SecurityInfo” und “VisitorGenerator” erst, nachdem ich sie in der 2.4 aktualisiert habe.)

Mit dem “ExampleFeedburner” hatte ich leider noch kein Glück. Mehr als eine Fehlermeldung beim Klick auf “Deinstallieren” habe ich damit noch nicht erreicht.

Ich würde dir also raten, diese inkompatibelen Teile besser vorher zu entfernen.

Ach ja, ein Backup vom Piwik-Ordner und ein Datenbankbackup hatte ich mir vor der Aktion aber doch noch gegönnt. Sicher ist sicher… :wink:


#3

Alles klar, vielen Dank!